/* main classes  */

	
/* structure div ids 
 960 px outer grid
  940 px inner grid
  12 px column
  60 px columns
  20 px gutter
  10 px outer
*/
.col1 {
	width:60px;
}

.col2 {
	width:140px;
}

.col3 {
	width:220px;
}

.col4 {
	width:300px;
}

.col5 {
	width:380px;
}

.col6 {
	width:460px;
}

.col7 {
	width:540px;
}

.col8 {
	width:620px;
}

.col9 {
	width:700px;
}

.col10 {
	width:780px;
}

.col11 {
	width:860px;
}

.col12 {
	width:940px;
}

.hide {
	display:none;
}

.colHalf {width:455px;}

.colThird {width:290px; padding:20px 20px 20px 0;}


.colHalfRight {width:455px; padding-left:40px;}

.colFootLeft {width:450px;}

.colFootCenter {width:200px;}

.colFootRight {width:305px;}

/* ---- Global Styles ---- */
#outerWrapper {
	width:100%;
	margin:0 auto;
	/*background:url(/images/_pages/_global/headerImage.jpg) top center no-repeat;*/
}

#innerWrapper,.wrap {
	width:960px;
	margin:0 auto;
	padding:0 20px;
}

body#iframe #innerWrapper,.wrap {
	width:880px;
	padding:0 20px;
	margin: 0;
}


.wrapHeader {
	width:960px;
	margin:0 auto;
	padding:0 20px;
	height:63px;
	position:relative;
}

body#iframe .wrapHeader {
	margin: 0;
}

#content {
	margin:20px 0;
}

body#iframe #content {
	margin: 0 0 0 0;
}

.bigDivider, .post.bigDivider {
	background:url(/images/_pages/_global/longDivider.png) right center no-repeat;
	padding-right:30px;
	min-height:338px;
}


	
/* mailing list tabs */
#emailSubmitPanes {
    display: block;
    margin:0;
    height: 35px;
    overflow: hidden;
    width: 304px;
}

/*#emailSubmitStart {
	float:left;
    background: url("/images/_pages/_global/footerMail.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    text-indent: -999em;
    width: 275px;
}
#emailSubmitStart:hover { background-position: 0 -25px;}
#emailSubmitStart.wire {
    background: none repeat scroll 0 0 #eee;
    font-size: 14px;
    line-height: 50px;
    text-align: center;
    text-indent: 0;
    text-transform: uppercase;
}*/
#emailSubmitPanes input {
    display: block;
    height: 25px;
    line-height: 18px;
    padding: 2px 3px;
    border: none;
    float: left;
}
#emailSubmitPanes input#emailSubmitEmail {
    color: #464646;
    margin-right: 0;
    text-align: center;
    width: 200px;
}
#emailSubmitPanes input#emailSubmit {
	background: url(/images/_pages/_global/button_texture.png) 0 0 repeat transparent; 
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    width: 80px;
    height: 30px;
    font-weight:bold;
    color:#fff
}
#emailSubmitPanes input#emailSubmit:hover { text-decoration: underline;}
#emailSubmitPanes #emailSubmitSending, #emailSubmitPanes #emailSubmitSuccess { text-align: center; font-size: 1.1em; padding: 5px;}
/* end mailing list tabs */
/* end mailing list tabs */
.like_btns {
	margin:5px 0 0;
}

a.hear_more {
	position:absolute;
	right:0;
	bottom:17px;
	margin-left:5px;
	font-size:.9em;
}

#searchBox {
	margin-top:5px;
}


	
/* ---- Socials ---- */
#socials {
	height:33px;
	margin:0;
	width:114px;
}


	
/*sns:  33 [ 26 , 48 , 40 ]*/
#socials ul {
	list-style:none;
	margin:0;
	padding:0;
	height:33px;
	width:114px;
}

#socials ul li {
	display:block;
	float:left;
}

#socials ul li a {
	display:block;
	width:114px;
	padding:0;
	background-image:url(/images/_pages/_global/foot-sns.png);
	background-repeat:no-repeat;
	text-indent:-999em;
	height:33px;
}

#socials ul li a.mailingList {
	background-position:0 0;
	height:246px;
}

#socials ul li a.mailingList:hover {
	background-position:-65px 0;
}

#socials ul li a.fb {
	background-position:0 0;
	width:26px;
}

#socials ul li a.fb:hover {
	background-position:0 -33px;
}

#socials ul li a.twitter {
	background-position:-26px 0;
	width:48px;
}

#socials ul li a.twitter:hover {
	background-position:-26px -33px;
}

#socials ul li a.youtube {
	background-position:-74px 0;
	width:40px;
}

#socials ul li a.youtube:hover {
	background-position:-74px -33px;
}


	
	


ul.circles {
	height:11px;
	margin:0;
	padding:0;
	position:relative;
	width:200px;
	z-index:200;
	margin: 20px 10px 0 0;
	float: right;
}

ul.circles li a {
	display:block;
	text-indent:-9999px;
	background:transparent url(/images/_pages/_global/circles.png) no-repeat 0 0;
	height:11px;
	width:11px;
}

ul.circles li {
	list-style-type:none;
	float:right;
	margin-left:6px;
}

ul.circles li a:hover,ul.circles li a.current {
	display:block;
	text-indent:-9999px;
	background:transparent url(/images/_pages/_global/circles.png) no-repeat 0 -11px;
}

/* ---- Rotating Admat ---- */
.admatWrapAgain {
	width:100%;;
	height:638px;
	position: relative;
	margin:0 auto;
}
.admatWrapAgain .arrow {
	display: block;
	width: 30px;
	height: 71px;
	background: url(/images/_pages/_global/scroll_arrows.png) 0 0 no-repeat;
	position: absolute;
	z-index: 9999;
	top: 265px;
}
.admatWrapAgain .arrow.lt {
	background-position: 0 0;
	left: 5px;
}
.admatWrapAgain .arrow.lt:hover {
	background-position: 0 -71px;
}
.admatWrapAgain .arrow.rt {
	background-position: -30px 0;
	right: 5px;
}
.admatWrapAgain .arrow.rt:hover {
	background-position: -30px -71px;
}
.adWrap {
	width:100%;
	height:638px;
	z-index: 100;
	position: relative;
	margin:0 auto;
	
}
.adWrap > a {
	display:block;
	position:relative;
	z-index:10;
	height: 638px;
	background-repeat: no-repeat;
	width: 100%;
	background-position:  top center;
	
}
@media all and (min-width: 1500px) {
	.adWrap > a {
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}
	
/* ---- Twitter Frame ---- */
#twitterWidget {
	height:80px;
	line-height:1.2em;
	padding:0;
	position:relative;
	width:100%;
}

#twitterWidget a {
	text-decoration:underline;
}

#twitterWidget a:hover {
}

#twitterWidget .tweetTime {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}

#headerTweetList {
	height:80px;
	list-style-type:none;
	margin:0;
}

#twitterWidget a.followLink {
	bottom:0;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	left:0;
	position:absolute;
	text-decoration:none;
	text-transform:uppercase;
}


	
/* ---- Footer ----*/
#footer {
	display:block;
	padding:20px 0;
	position:relative;
	text-align:left;
	background: #464646;
	color:#fff;
	
	
}
#footer p {font-size:12px;}

.footerWrap {width:960px; padding:0px; margin:0 auto;}

#footer a {
 color:#fff; font-size:12px;
}

#footer a:hover {
 text-decoration: underline;
}

#footer ul {list-style: none; margin:0;}

#footer ul li {margin:0;}
a.site_by {
	background:url(/images/_pages/_global/oniracom.png) repeat scroll 0 0 transparent;
	display:inline-block;
	height:24px;
	line-height:24px;
	text-indent:-999em;
	width:109px;
}

a.site_by:hover {
	background-position:0 -24px;
}

#shareIt {
    height: 60px;
    margin: 30px auto 0;
    width: 200px;
}

#shareIt > div {
	float:left;
	margin:0 10px 0 0;
}

a.mailBtn { background: url(/images/_pages/_global/mail.png) 0 0 no-repeat; width: 252px; height: 27px; display: block; margin: 10px auto 15px; text-indent: -999em;}
a.mailBtn:hover { background-position: 0 -27px;}
	
/* ---- News Posts ---- */
.newsNav ul {
	margin:10px 0;
}

.newsNav ul li {
	list-style-type:none;
	display:inline;
	font-size:1.6em;
	margin:0 35px 0 0;
}

.post {
	margin:0;
	padding:0 0 15px 0px;
}


.post .subHeadline {
	margin-bottom:5px;
	font-size:.8em;
}

.post .date {
	display:block;
	font-weight:bold;
}

.shareLinks {
	padding:0px 20px;
	border-left:1px dotted #fff; 
	border-right:1px dotted #fff;
	height:32px;
}

.innerShare {margin-top:5px;}

.commentCount {
	display:block;
	color:#fff;
	font-size:1.2em;
	height:37px;
	line-height:30px;
	text-transform:uppercase;
}

.post img {
    border: 3px solid #464646;
	margin:0 10px 5px 0;
    padding: 2px;
}

.post a:hover img {}
.comments { background: #fff; padding: 10px; width: 540px;}
.pdfButton {
	background:url(/images/_pages/news/pdfarrow.png) 0 0 no-repeat;
	width:128px;
	height:98px;
	display:block;
	margin:5px 10px 10px 0;
}

.pdfButton:hover {
	background-position:0 -98px;
}

a.button,input.button,span.button {
	border:2px solid #ccc;
	display:block;
	background-color:#eee;
	font-size:1em;
	padding:5px 7px;
	cursor:pointer;
	text-align: center;
	height: auto;
}

a.readMore {
	font-weight:bold;
	font-size:.9em;
}

a.blueButton {
	background-color:#a4e1f3;
	border:1px solid #fff;
	color:#683908;
	font-size:1em;
	padding:8px 32px;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	margin:7px 0;
	-webkit-box-shadow:0 0 5px #777;
	-moz-box-shadow:0 0 5px #777;
	box-shadow:0 0 5px #777;
}

a.blueButton:hover {
	background:#77a4b1;
	color:#000;
}

a.inverted_button {
	display:block;
	height:28px;
	background-color:#ffffff;
	color:#663300;
	font-size:1.5em;
	padding:5px 10px 2px;
	border:1px solid black;
}

a.inverted_button:hover {
	color:#3c2209;
}

#searchBox {
	margin:5px 0 20px;
}

input#keywords {
	float:left;
	height:25px;
	line-height:25px;
	padding-left:5px;
	width:280px;
}

input#search {
	height:29px;
	line-height:29px;
	padding:0;
	text-align:center;
	width:85px;
}

ul.monthArchive {
	clear:both;
	font-size:14px;
	float:left;
}

ul.monthArchive li {
	margin-bottom:5px;
	width:100%;
}

ul.monthArchive li a {
	font-weight:bold;
}
ul.sidebarArchive { list-style: none outside none; margin: 10px 0 20px; padding: 0; border-top: 1px solid #000;}
ul.sidebarArchive li a { display: block; padding: 5px 0; font-weight: normal; color: #000;border-bottom: 1px solid #000;}
ul.sidebarArchive li a:hover { color: #8a4423;}
a.back { background: url(/images/_pages/news/backToNews.jpg) 0 0 no-repeat; width: 213px; height: 50px; display: block; margin: 30px 10px 10px; float: right;}
a.back:hover { background-position: 0 -50px;}
	
a.newsArchive { background: url(/images/_pages/news/newsArchive.jpg) 0 0 no-repeat; width: 213px; height: 50px; display: block; margin: 30px 0 10px;}
a.newsArchive:hover { background-position: 0 -50px;}
ul.filters {
	margin:10px 0 0;
	padding:0;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}

ul.filters li {
	float:left;
}

ul.filters li a {
	display:block;
	font-size:1.2em;
	font-weight:bold;
	height:50px;
	line-height:50px;
	margin-right:3px;
	margin-bottom:3px;
	padding:0 40px 0 0;
	text-transform:uppercase;
}

ul.filters li a:hover,ul.filters li a.current {
	text-decoration:underline;
}

a.download.button {
	font-size:.9em;
	margin:5px 25px 0 0;
	padding:0 4px;
}

ul.archiveList {
	clear:both;
	height:20px;
	list-style:none outside none;
	margin:0 0 10px;
	padding:0;
}

ul.archiveList li {
	float:left;
}

ul.archiveList li a {
	display:block;
	padding:0 30px 0 0;
	font-weight:bold;
	text-transform:uppercase;
}

ul.archiveList li a.active {
	text-decoration:underline;
}


	
/* ------ Tour Section ------ */

	
/* ----- Video Section ----- */

	
/* the overlayed element */
.overlay {

	
/* must be initially hidden */
	display:none;

	
/* place overlay on top of other elements */
	z-index:10000;
	width:500px;
	height:350px;

	
/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow:0 0 90px #000;
}


	
/* close button positioned on upper right corner */
a.close {
	background-image:url(/images/_pages/_global/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

/* Misc Arrow */

span.redArrow {
    background: url("/images/_pages/_global/red_arrow.png") no-repeat scroll right bottom transparent;
    display: block;
    float: left;
    height: 15px;
    padding-right: 13px;
    width: inherit;
    margin-left:5px;
    margin-bottom:25px;
    
}

/* Top Bar */

#topBar {background: url("/images/_pages/_global/button_texture.png") repeat 0 0 #000;
    height: 32px;
    width: 100%;
}

#topBar a.topButton {padding:5px 20px; border-right:1px dotted #fff; color:#fff; font-size:.9em;}

#topBar .wrapTopBar {
	width:960px;
	margin:0 auto;
	padding:0 20px;
	position:relative;
	height:32px;
}

/*feed*/

.margTop {margin-top:20px;}

.newsWidth {width:364px; padding-top:0px; color:#464646;}

.newsWidth p {display: block;}

h6 a {font-weight:bold;}

.facebookQ {margin:0 0 30px 0; display:block; font-size:1em; line-height: 1.2em; }

.fbContestPic {width:35px; height:35px; border: 3px solid #464646;  margin: 0 10px 5px 0; padding: 2px;}

.fbWidth {width:364px; margin-top:-2px; color:#464646;}

.fbWidth p {display: block; line-height:1.5em;}

.fbContestPost {margin-bottom:0px;}

a.noHover {font-weight: bold;}

.colThird .newsWidth, .colThirdPadding .newsWidth {width:200px; padding-top:0px; color:#464646;}

.colThird .fbWidth, .colThirdPadding .fbWidth {width:200px; margin-top:-2px; color:#464646;}
	
.padding {padding:20px;}
.noRightPadding {padding:20px 0 20px 20px;}
.negMargLeft {margin-left:-1px;}